package dev.lions.unionflow.server.api.enums.formuleabonnement;

/**
 * Statuts des formules d'abonnement.
 */
public enum StatutFormule {
    ACTIVE("Active"),
    INACTIVE("Inactive"),
    ARCHIVEE("Archivée"),
    BIENTOT_DISPONIBLE("Bientôt Disponible");

    private final String libelle;

    StatutFormule(String libelle) {
        this.libelle = libelle;
    }

    public String getLibelle() {
        return libelle;
    }
}
